Adding devices to ad hoc provisioning profiles

Originator:tom.davie
Number:rdar://13594784 Date Originated:
Status: Resolved:
Product: Product Version:
Classification: Reproducible:
 
Summary:
It is no longer possible to add devices to an ad-hoc distribution provisioning profile using the developer provisioning profile.

Steps to Reproduce:
1) Create an ad-hoc provisioning profile
2) Select Provisioning Profiles on the left
3) Select distribution profile
4) Select your ad-hoc profile
5) Click edit

Expected Results:
I can add devices to the profile

Actual Results:
There is no input to add devices.

Regression:
Worked until todays update

Comments

Hackish fix

https://gist.github.com/ashtom/d0aeb62eedbfd555b04e

By balicki.aleksander at April 7, 2013, 10:23 p.m. (reply...)

work

I created a new one and it worked fine.. AT24C02

By joey899244 at April 11, 2013, 3:26 a.m. (reply...)

Duplicated

http://openradar.appspot.com/radar?id=2926401 I duplicated it with Apple.

Duped!

By heath.borders at April 9, 2013, 5:05 a.m. (reply...)

Possible workaround

This wasn't a problem for me with new ad-hoc provisioning profiles, only for existing ones. I created a new one and it worked fine (allows me to add and remove devices when editing).

Duplicated

Duplicated with apple: 13608300

By khplattner at April 9, 2013, 11:59 a.m. (reply...)

Possibly Fixed

My dupe was closed with "This has been fixed through changes on our side. Please try again."


Please note: Reports posted here will not necessarily be seen by Apple. All problems should be submitted at bugreport.apple.com before they are posted here. Please only post information for Radars that you have filed yourself, and please do not include Apple confidential information in your posts. Thank you!